/* CSS Document */

body{
	background: #C19B77;
	margin: 0 0 0 0;
	min-width: 1000px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size=x-small;
	text-align:center;
}

#uvod{
	width: 582px;
	margin: 100px auto 0 auto;
	text-align:center;
}

#uvod a:link{
	color:#414649;
	text-decoration:none;
	}

#uvod a:visited{
	color:#414649;
	text-decoration:none;
	}

#uvod a:hover{
	color:#414649;
	text-decoration:none;
	font-weight:bold;
	}

#obal{
	width: 1000px;
	margin: 0 auto 0 auto;
	text-align:left;
	background:url(../images/layout/li_obsah.jpg) repeat-y;
}

img {
	border:none;
}

#paticka {
	width:1000px;
	height:68px;
	background:url(../images/layout/li_paticka.jpg) no-repeat;
}

#head{
	width:1000px;
	height:469px;
	background:url(../images/layout/li_hlavicka.jpg) no-repeat;
}

#menu{
	text-align:left;
	color:#414649;
	width:213px;
	overflow:hidden;
	position:absolute;
	}

#menu a:link{
	color:#414649;
	text-decoration:none;
	}

#menu a:visited{
	color:#414649;
	text-decoration:none;
	}

#menu a:hover{
	color:#414649;
	text-decoration:none;
	font-weight:bold;
	}

#menu ul{
	list-style:none;
	padding: 0 0 15px 50px;
	margin: 0;
	}
#menu ul li{
	line-height: 1.1;
	padding-bottom: 3px;
	}	

#jazyky{
	padding: 0 0 15px 50px;
}

#aktualizace{
	font-size:x-small;
	font-size=xx-small;
	font-style:normal;
	padding: 0 0 15px 50px;
}

#obsah{
	width:690px;
	width=820px;
	min-height:300px;
	_height:300px;
	padding-left: 280px;
	color:#414649;
}
#obsah img{
margin: 5px 0 5px 0;
}

#obsah h2{
	font-size: small;
	font-size=x-small;
	font-weight:bold;
	padding:0;
	margin:0;
}

/* obsah */

#obsah a:link{
	color:#414649;
	text-decoration:underline;
	}

#obsah a:visited{
	color:#414649;
	text-decoration:underline;
	}

#obsah a:hover{
	color:#990000;
	text-decoration:none;
	}

.oddelovac{
	padding: 0;
	margin: 0;
	height: 5px;
}

.nadpis{
	background-color:#C19B77;
	padding: 0;
	margin: 0;
}
.nadpis h1{
	color:#414649;
	padding: 2px 0 2px 22px;
	/* background: url(../images/layout/li_paticka.jpg) left center no-repeat;  */
	margin:0;
	font-size: 14px;
	font-size=x-small;
	font-weight:bold;
}
.nahled{
	padding-top: 5px;
	margin-top=5px;
	text-align:left;
	position:absolute;	
}
.popispsa{
	width:480px;
	width=660px;
	min-height:140px;
	_height:140px;
	padding: 0 0 10px 380px;
	margin: 5px 0 0 0;
}
.popispsa-naprodej-fena{
	float:right;
	
	width:250px;
	width=250px;
	min-height:140px;
	_height:140px;
	padding: 0 150px 10px 0px;
	margin: 5px 0 0 0;
}
.popispsa-naprodej-pes{
	position:absolute;
	width:200px;
	width=200px;
	min-height:140px;
	_height:140px;
	padding: 0 0 10px 0;
	margin: 5px 0 0 0;
}

.vice{
	width: 85px;
	height: 20px;
	background:url(../images/layout/vice.jpg) top center;
	margin-left: 180px;
}
.vice:hover{
	width: 85px;
	height: 20px;
	background:url(../images/layout/vice.jpg) bottom center;
	margin-left: 180px;
	cursor: pointer;
}
.evice{
	width: 85px;
	height: 20px;
	background:url(../images/layout/evice.jpg) top center;
	margin-left: 180px;
}
.evice:hover{
	width: 85px;
	height: 20px;
	background:url(../images/layout/evice.jpg) bottom center;
	margin-left: 180px;
	cursor: pointer;
}


.odchovy{
	width:380px;
	width=560px;
	padding: 0 0 10px 20px;
	margin: 5px 0 0 0;
}
.ovice{
	width: 85px;
	height: 20px;
	background:url(../images/layout/vice.jpg) top center;
	margin-left: 550px;
	cursor: pointer;
}
.ovice:hover{
	width: 85px;
	height: 20px;
	background:url(../images/layout/vice.jpg) bottom center;
	margin-left: 550px;
	cursor: pointer;
}
.eovice{
	width: 85px;
	height: 20px;
	background:url(../images/layout/evice.jpg) top center;
	margin-left: 360px;
	cursor: pointer;
}
.eovice:hover{
	width: 85px;
	height: 20px;
	background:url(../images/layout/evice.jpg) bottom center;
	margin-left: 360px;
	cursor: pointer;
}

.floatright{
	float:right;
}

#popispsa{
	width:100%;
	border:none;
	text-align:left;
	margin: 5px 0 20px 15px
}

#mainobrazek{
	width:100%;
	border:none;
	text-align:left;
	margin: -10px 0 0 0;
	padding: 0
}

#fotkypsa{
	width: 100%;
	margin: 0 0 15px 0
}
#rodokmenpsa{
	width: 100%;
	margin: 0 0 15px 0;
}
#rodokmenpsa table{
	width: 100%;
	border-collapse:collapse;
	border-left: 1px solid #414649;
	border-right: 1px solid #414649;
	border-top: 1px solid #414649;
	border-bottom: 1px solid #414649;

}
#rodokmenpsa td{
	font-size: small;
	font-size=x-small;
	color: #414649; !important
	border-left: 1px solid #414649;
	border-right: 1px solid #414649;
	border-top: 1px solid #414649;
	border-bottom: 1px solid #414649;			
}

.plovoucivlevo{
	float:left;
	border-right: 10px solid #f8c400;
	border-bottom: 3px solid #f8c400;	
}

#bily{
		width: 100%;
	margin: 0 auto 0 auto;
	color: #ffffff;	!important
}

.linka{
	border-bottom: 1px solid #414649;
}

#krytipsa{
	width: 100%;
	margin: 0 0 15px 0;
}
#krytipsa table{
	width: 100%;
	border-collapse:collapse;
	border-left: 0px solid #414649;
	border-right: 0px solid #414649;
	border-top: 0px solid #414649;
	border-bottom: 0px solid #414649;

}
#krytipsa td{
	font-size: 14px;
	font-size=x-small;
	color: #414649; !important
	border-left: 0px solid #414649;
	border-right: 0px solid #414649;
	border-top: 0px solid #414649;
	border-bottom: 0px solid #414649;			
}
